@charset "utf-8";

/* CSS Document */



@font-face {

  font-family: "FontAwesome";

  src: url("../fonts/fontawesome-webfont.woff2") format("woff2"),

       url("../fonts/fontawesome-webfont.woff") format("woff"),

       url("../fonts/fontawesome-webfont.ttf") format("ttf");

}


h1, h2, h3, h4, h5{
	font-family: 'Signika', sans-serif;
	color:#6d6e71;
}




.mt-25 {
    margin-top: 25px;
}



.mt-60{
	margin-top: 60px;
}

.margin-zero{
	margin:0;
}

.no-padding{
	padding:0;
}

.pr-0{
	padding-right:0;
}

.plr-0{
	padding-left:0;
	padding-right:0;
}

.plr-5{
	padding-left:5px;
	padding-right:5px;
}


ul {
    padding-left: 0px;
    margin-bottom: 0px;
}


p{
	text-align: justify;
	font-family: 'Roboto', sans-serif;
}


body{
	font-family: 'Roboto', sans-serif;
}

img{

	max-width: 100%;

	height: auto;

	-webkit-transition-duration: .3s;

	transition-duration: .3s;		

}



a:hover{

    text-decoration: none;

}



.center-text{

    text-align: center;

}



.justify-text{

    text-align: justify;

}



.no-padding{

    padding: 0;

}



#top-bar {
    /* display: block; */
    position: relative;
    z-index: 999;
    background: none;
    height: 45px;
}



.top-bar-welcome {
    display: inline-block;
}

.top-bar-welcome ul {
    padding-left: 0px;
    margin-bottom: 0px;
}


.top-bar-welcome li {

    font-size: 13px;

    font-weight: 500;

    color: #fff;

    list-style-type: none;

    margin: 0px;

    padding-top: 2px;

    margin-right: 5px;

}



.top-bar-info {

    display: inline-block;

}



.top-bar-info ul {

    padding-left: 0px;

    margin-bottom: 0px;

    padding-left: 10px;

    padding-right: 20px;

}



.top-bar-info li {

    font-size: 13px;

    font-weight: 500;

    color: #fff;

    list-style-type: none;

    display: inline-block;

    padding: 13.5px 5px 0px 5px;

    margin-bottom: 0px;

}



.top-bar-info li i {

    font-size: 13px;

    color: #fff;

    margin-right: 8px;

}

.top-bar-info a{
	color: #fff;
}

.top-bar-info a:hover{
	color: #c9c9c6;
}

.social-icons {

    padding: 0px;

    float: right;

    margin: 0px;

}

.social-icons li {

    font-size: 14px;

    list-style-type: none;

    float: left;

    width: 35px;

    text-align: center;

    margin: 0px;

    padding: 13px 0px 13px 0px;

}

.dark-overlay:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: -88px;
    left: 0;
    position: absolute;
    background:rgb(0,0,0);
    background:rgba(0,0,0,0.5);        
    z-index: 1;
}


.social-icons li a {

    opacity: .7;

    color: #fff;

    -webkit-transition-duration: .3s;

    transition-duration: .3s;

}

.social-icons a:hover {
    opacity: 1;
}

#main-slider{
    margin-top: -148px !important;
    width: 100% !important;
    height: 100% !important;
    z-index: 0 !important;
    content: '' !important;
    position: absolute !important;
}

#home-first{
    padding-top: 570px !important;
}

#home {
    margin-right: -60px;
    z-index: 1;
}

#projects {
    margin-right: -55px;
    z-index: 1 !important;
}

.nav-wrapper {
    min-height: 90px;
}

#clients {
    margin-right: -45px;
    z-index: 1 !important;
}

.navbar-custom {
    border: none;
    border-radius: 0px;
    padding: 0px 0px 0px 0px;
    margin-bottom: 0px;
    /* border-bottom: 1px solid #eee; */
   /*  box-shadow: 0 0 65px rgba(0,0,0,.09); */
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.carousel-content h2:after{
content: 'Welcome To Lotek (Pvt) Ltd';
position: relative;
z-index: 10;
color: #fff;
top: -400px;
margin-left: 150px;
}

.carousel-content h5:after{
content: 'We are committed in maintaining a long term partnership with our clients, creating robust, flexible solutions which will address the changes needs of your business’s future';
position: relative;
z-index: 10;
color: #fff;
top: -400px;
margin-left: 150px;
}

/* .carousel-content a:after{
content: 'View More';
position: relative;
z-index: 10;
color: #fff;
top: -500px;
margin-left: 150px;
color: #13a200;
background-color: black;
} */

.affix {
    top: 0;
    width: 100%;
    z-index: 9999999;
}

.navbar-header-custom {
    background: transparent;
}

header{
    margin-bottom: -10px;
}

.navbar-logo img {
    max-width: 65%;
    margin-left: 15px;
	position: relative;
    z-index: 1 !important;
}

#bs-example-navbar-collapse-1 {
    padding: 0px;
}

.navbar-nav {
    margin: 0px;
}

.dark-header:after{
    background-color: #070707;
    z-index: 1;
    width: 100%;
    height: 40px;
    content: '';
    position: absolute;
    top: 0;
}

.dark-nav:after{
    background-color: #FFF;
    z-index: -1;
    width: 100%;
    height: 101px;
    content: '';
    position: absolute;
    top: 45px;
    left: 0;
}

.navbar-custom .navbar-links-custom li {
    padding: 30px 0px 30px 0px;
}

.active a{
    color: #1a6a2e !important;
    background-color:transparent !important;
}

.navbar-default{
    background-color: #f8f8f800 !important;
}

.navbar-custom .navbar-links-custom li a {
    font-size: 14px;
    font-weight: 600;
    width: 135px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    color: black;
    /* border-bottom: 2px solid #c6d3ec; */
    /* border-radius: 5px; */
   /*  background: #154fc3; */
    padding-right: 5px;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
	padding-bottom:10px;
	padding-top: 5px;
    color: silver;
    margin-right: -30px;
}

.navbar-custom .navbar-links-custom li a:hover{
	color: #13a200;
}


footer {
  	background: #111;
    padding: 60px 0px 20px 0px;
}



footer h3 {
    font-size: 24px;
    font-weight: 400;
    color: #fff;
    line-height: 1;
}



footer img {
    width: 50%;
}



footer p {
    font-size: 14px;
    color: #999;
    line-height: 1.7;
}



.footer-list {
    margin-top: 20px;
}



.footer-list li {
    list-style-type: none;
    color: #aaa;
    padding: 6px 0px;
}



.footer-list li a {
    font-size: 15px;
    font-weight: 400;
    color: #aaa;
}



.footer-list li a:hover{
	text-decoration:none;
    color: #fff;
}



.footer-list li a:before {
    content: '\f105';
    font-family: 'FontAwesome';
    color: #aaa;
    padding-right: 8px;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
}



.footer-list-2 li {
    list-style-type: none;
    color: #aaa;
    padding: 6px 0px;
}



.footer-list-2 li a{
	color:#aaa;
}



.footer-list-2 li a:hover{
	text-decoration:none;
}



.footer-bar {
    border-top: 1px solid rgba(255, 255, 255, .1);
    padding-top: 20px;
    margin-top: 30px;
}



.footer-bar p {
    color: #fff;
    font-size: 15px;
    font-weight: 400;

}



.footer-bar span {
    color: #1a6a2e;
    font-size: 15px;
    font-weight: 400;

}



.copyright{
	float:left;
	display:inline-block;
}

.copyright span{
    color: #999;
}

.design-credit{
	float:right;
	display:inline-block;
}

.design-credit a{
    color: #999;
}

.design-credit a:hover{
	text-decoration:none;
	color:#1a6a2e;
}

.prev1{
    position: absolute;
    z-index: 9;
    font-size: 12px;
    padding: 8px 11px;
    border: 2px solid white;
    border-radius: 100px;
    background-color: transparent;
    color: white;
	top: 40%;
    left: 10px;
    cursor: pointer;
}

.prev1:hover{
	color:#ffffffc9;
	border:2px solid #ffffffc9;
	transition: 0.2s ease-out;
}

.next1{
   position: absolute;
    z-index: 9;
    font-size: 12px;
    padding: 8px 11px;
    border: 2px solid white;
    border-radius: 100px;
    background-color: transparent;
    color: white;
	top: 40%;
    right: 10px;
    cursor: pointer;

}

.next1:hover{
	color:#ffffffc9;
	border:2px solid #ffffffc9;
	transition: 0.2s ease-out;
}

.new-first-section{
	padding:80px 0;
}

.new-section{
	padding-bottom:80px;
}

.about-img {
    position: relative;
}

#about{
    z-index: 1 !important;
}

.about-img:before {
    content: '';
    position: absolute;
    top: -20px;
    left: -20px;
    width: 100%;
    height: 100%;
    border: 6px solid #1a6a2e;
}

.single_about {
    box-shadow: 0px 10px 30px 0px rgba(148, 148, 148, 0.2);
    padding: 30px 35px 50px 70px;
    margin-top: 77px;
    margin-left: -164px;
    z-index: 2;
    position: relative;
    background: #fff;
}

.about-info .section-title {
    text-align: left;
    padding-bottom: 15px;
}

.section-title h3 {
    color: #2B2B2B;
    position: relative;
    font-size: 40px;
    margin-top: 0px;
    margin-bottom: 50px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 42px;
}

.section-title h3 span {
    color: #1a6a2e;
    font-weight: 400;
}

.section-title h3:after {
    content: '';
    background: #1a6a2e;
    height: 2px;
    width: 60px;
    position: absolute;
    bottom: -30px;
    left: 0;
}

.about-img img {
    display: inline-block;
    width: 100%;
    height: auto;
    position: relative;
    z-index: 2;
}

a.about_btn.hvr-link{
    border: 1px solid #1a6a2e;
    display: inline-block;
    padding: 8px 16px;
    margin-top: 20px;
    border-radius: 5px;
    background: #1a6a2e;
    color: #fff;
    font-weight: 600;
	transition:.3s ease-in-out;
}

a.about_btn.hvr-link:hover{
	background:#fff;
	color:#1a6a2e;
}

.home-service h3 {
    color: #2B2B2B;
    position: relative;
    font-size: 40px;
    margin-top: 0px;
    margin-bottom: 50px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 42px;
	text-align:center;
}

#services{
    z-index: 1 !important;
}

.home-service h3 span {
    color: #1a6a2e;
    font-weight: 400;
}

.home-service h3:after {
    content: '';
    background: #1a6a2e;
    height: 2px;
    width: 100px;
    position: absolute;
    bottom: -30px;
    left: 45%;
}

.searvice-wrp {
    margin-bottom: 30px;
    overflow: hidden;
}

.service-box {
    overflow: hidden;
    background: #fff;
	position:relative;
	margin-bottom:30px;
}


.service_titile {
    padding: 30px 30px 20px;
    position: relative;
    border: 5px solid #eee;
    border-top: 0;
    margin-top: 0px;
    background: #ffff;
}

.service_titile h3 {
    font-size: 21px;
    margin: 0 0 10px;
    color: #222;
	text-align:center;
}

.service-info {
    background: #000000a8;
    position: absolute;
    top: 0;
    left: 0;
    height: 76%;
    width: 100%;
    padding: 20px 35px 20px;
    text-align: center;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
    visibility: hidden;
    opacity: 0;
    display: block;
}

.service-info h4{
	color:#fff;
	padding-top: 70%;
    padding-bottom: 70%;
    border: 1px solid;
}


.service-box:hover .service-info {
    visibility: visible;
    opacity: 1;
}

.single-info-box {
    padding: 25px 30px;
    margin-bottom: 15px;
    text-align: center;
}

.info-icon {
    width: 65px;
    height: 65px;
    font-size: 25px;
    color: #fff;
    text-align: center;
    line-height: 65px;
    border-radius: 50%;
    display: inline-block;
    margin-bottom: 23px;
	background: #1a6a2e;
}

.single-info-box h5 {
    margin-bottom: 5px;
    font-size: 22px;
    font-weight: 600;
    color: #111;
    text-transform: capitalize;
}

.single-info-box p {
    margin-bottom: 0;
	text-align:center;
	font-size:16px;
}

#map{
	margin-top:-40px;
}

.white{
	color:#fff;
}

.white h3{
	color:#fff;
	font-weight:400;
}

#home-third{
    background: #181818;
    background-image:url(../images/home-images/wrapper.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: relative;
    z-index: 1;
}

#home-third:after{
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.9);
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.white h3:after {
    content: '';
    background: #ffffff;
    height: 2px;
    width: 100px;
    position: absolute;
    bottom: -30px;
    left: 45%;
}

.icon-holder{
	text-align:center;
}

.icon-holder img{
	width:35%;
}

.icon-name h4{
	text-align:center;
	color:#fff;
}

.page-title {
    background-image:url(../images/banners/about.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 100px 0;
    position: relative;
    z-index: 1;
    text-align: center;
}

.page-title h2 {
    font-size: 35px;
    color: #fff;
    margin-bottom: 10px;
}

.page-title:after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #00000085;
    z-index: -1;
}

.section-title-small h3{
	color:#000;
	padding-bottom:25px;
}

.section-title-small h3 span{
	color:#1a6a2e;
}

.aboutimg2 {
    position: relative;
    margin-left: 40px;
}

.aboutimg2:after{
    width: 100%;
    border: 20px solid #eee;
    content: '';
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: -45px;
    z-index: -1;
}

.s-box {
    padding: 47px 30px;
    max-height: 100%;
    min-height: 100%;
	background:#eeeeee;
}

.s-box1{
    padding: 67px 30px;
    max-height: 100%;
    min-height: 100%;
    background:#eeeeee;
}

.service-item {
    background: #ffffff none repeat scroll 0 0;
    box-shadow: -1px 3px 10px 0 rgba(0, 0, 0, 0.06);
    overflow: hidden;
    padding: 30px;
    position: relative;
    z-index: 1;
}

.service-item .thumb {
    display: table-cell;
    vertical-align: middle;
    width: 40%;
}

.service-item .info {
    display: table-cell;
    padding-left: 30px;
    vertical-align: top;
}

.case-block {
    position: relative;
    background: #fff;
    border: 1px solid #ececec;
    border-radius: 5px;
    overflow: hidden;
    margin: 15px 0px;
    box-shadow: 0px 10px 30px 0px rgba(50, 50, 50, 0.16);
}

ol li{
	line-height: 25px;
}

.case-block img{
	height:333px;
}

.case-block-inner{
	padding:20px;
}

.portfolioFilter a.current {
    font-weight: bold;
	color:#1a6a2e;
    background: #fff;
    border: 1px solid #1a6a2e;
}

.portfolioFilter a {
    margin-right: 10px;
    color: #fff;
    border: 1px solid #1a6a2e;
    background-color: #1a6a2e;
    padding: 5px 10px;
    text-decoration: none;
}

.local, .international {
    margin-bottom: 20px; 
}


.portfolioFilter {
    padding: 20px 0;
	text-align:center;
}

.img-overlay {
    padding: 0 10px;
    border-bottom: 1px solid;
}

.img-overlay h3{
	font-size:22px;
}

.single-detail {
    position: relative;
    margin-bottom: 60px;
}

.first-s{
	position: relative;
    margin-bottom: 140px;
}

.single-detail i{
	font-size:25px;
}

.contact-detail-block {
    position: absolute;
    top: 0%;
    left: 8%;
}

.contact-detail-block h5 {
    font-size: 18px;
    font-weight: 500;
    margin: 0px;
}

#contact{
    z-index: 1 !important;
}

.form-control{
	height:40px;
}

.btn-submit {
    background: #1a6a2e;
    color: #fff;
    font-weight: 600;
	border:1px solid #1a6a2e;
	transition:0.3s ease-in-out;
}

.btn-submit:hover{
	background:#fff;
	color:#1a6a2e;
	border:1px solid #1a6a2e;
}

.info-project {
    box-shadow: -1px 3px 10px 0 rgba(0, 0, 0, 0.06);
    padding: 30px;
}

.info-project li {
    border-bottom: 1px solid #e7e7e7;
    display: block;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 20px;
    padding-bottom: 15px;
    text-align: left;
    text-transform: uppercase;
}

.info-project li span {
    color: #999999;
    display: block;
    font-size: 16px;
    font-weight: 500;
    margin-top: 5px;
    text-transform: capitalize;
}

.info-project li span i {
    margin-right: 5px;
    color: #999999;
}

.blue {
    color: #1a6a2e;
    font-weight: 700;
    font-size: 16px;
}

.modal-dialog {
    width: 600px;
    margin: 125px auto;
}

.client-thumb:hover img {
    transform: scale(1.2);
}

.client-thumb img {
    transition: .5s ease-in-out;
}

.hover-sp{
	color:#333;
}

.hover-sp:hover{
	color:#000;
}

.single-project {
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
}

.team-content {
    width: 100%;
    height: auto;
    background: #1a6a2e;
    padding: 30px 0;
    text-align: center;
    position: absolute;
    bottom: 0;
    right: 0;
    transition: all 0.5s ease 0s;
}

.single-project .title {
    font-size: 20px;
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
    margin: 0;
    transition: all 0.5s ease 0s;
}

.single-project:hover .post {
    height: 30px;
    opacity: 1;
    transform: scale(1);
}

 .post {
    display: block;
    font-size: 16px;
    color: #fff;
    text-transform: capitalize;
    line-height: 30px;
    height: 0;
    opacity: 0;
    transform: scale(0);
    transition: all 0.5s ease 0s;
}

.pr_link{
    border: 1px solid #1a6a2e;
    display: inline-block;
    padding: 10px 30px;
    margin-top: 20px;
    border-radius: 5px;
    background: #1a6a2e;
    color: #fff;
    font-weight: 600;
    transition: .3s ease-in-out;
}

.pr_link:hover {
    background: #fff;
    color: #1a6a2e;
}

section#about-third p {
    line-height: 26px;
}